-- 基础信息
base_info = {
	group_id = 133103436
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 436001, monster_id = 28020201, pos = { x = 196.537, y = 222.947, z = 1173.768 }, rot = { x = 0.000, y = 266.430, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 436002, monster_id = 28020102, pos = { x = 183.670, y = 219.396, z = 1177.846 }, rot = { x = 0.000, y = 130.828, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 436003, monster_id = 28020201, pos = { x = 208.942, y = 222.123, z = 1161.229 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 436004, monster_id = 28020102, pos = { x = 182.924, y = 209.287, z = 1145.391 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 436001, 436002, 436003, 436004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
